Subject: bug#25090: Newsticker seems senile since Emacs 25

From: Ulf Jasper <[email-masked]>
Date: Mon, 13 Mar 2017 17:39:45 +0100

Hi,

sorry for the long delay!

I have been trying to reproduce the strange behaviour that you
reported.  To no avail.

I am quite sure that problem is triggered by setting
'newsticker-retrieval-interval to 0, and accidentally launching two
simultaneous (sets of) download processes.  However, as I said, I could
not verify that.

So, if you are still seeing this problem, then please set
'newsticker-debug to t, and when another senility boost happens, fetch
the newsticker related messages from *Messages* and send them to me.
Hopefully that will give some more hints.  Thanks.

BTW: the little icons that arrived with Emacs 25 cannot be disabled.
But it's quite unlikely that they are related to this problem.

Best,
Ulf